#insurance_contracting-wrapper {
    padding-top: 75px;
    padding-bottom: 35px; /*75px;*/

    margin-left: auto;
    margin-right: auto;
    /*max-width: 1150px;*/
}

#insurance_contracting-wrapper .main-title {
  	font-size: 26px;
  	margin-bottom: 40px;
  	text-align: center;
  	color: #00AFA7;
  	font-weight: 700;
}

#insurance_contracting-wrapper .title {
	color: #00AFA7;
  	font-size: 22px; /*18px;*/
  	font-weight: 500;
  	margin-bottom: 15px;
  	max-width: 500px;
  	margin-left: auto;
  	margin-right: auto;
}

#insurance_contracting-wrapper .form label {
	margin-bottom: 0; /*15px;*/
}

#insurance_contracting-wrapper .legal input[type='checkbox'] {
	display: inline;
	margin-right: 10px;
	vertical-align: middle;
}

#insurance_contracting-wrapper .legal label {
	display: inline;
	font-weight: 500;
	vertical-align: middle;
}

#clinimascota-completmascota-options {
	display: none;
}

#civil-liability-options {
	display: none;
}

#clinimascota-completmascota-options-2 {
  display: none;
}

#insurance_contracting-wrapper .form label {
	font-weight: 500;
}

#calculated-price {
    /*position: fixed;
    top: 15px;
    right: 15px;
    */
    text-align: center;
    color: #636362; /*#00AFA7;*/
    border: 3px solid #00AFA7;
    width: 150px; /*100px;*/
    border-radius: 10px;
    height: 60px;
    font-size: 18px;
    font-weight: 500;
    /*line-height: 60px;*/
    display: flex;
    align-items: center;
    justify-content: center;

    margin-left: auto;
    margin-right: 15px;
    z-index: 10;
    background-color: #FFF;

    width: auto;
    display: inline-flex;
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 15px;
}

#calculated-price.fixed {
    position: fixed;
    top: 15px;
    right: 0px;
}

@media (max-width: 992px) {
	#insurance_contracting-wrapper {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    #insurance_contracting-wrapper .title {
    	max-width: 100%;
    	/*font-size: 43px;*/
    }
}